## rust-rand 0.5.5

=== debian/changelog ===
rust-rand (0.5.5-2) unstable; urgency=medium

  * Package rand 0.5.5 from crates.io using debcargo 2.2.8
  * Remove the build dep on fuchsia-zircon

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 25 Oct 2018 08:52:41 +0200

rust-rand (0.5.5-1) unstable; urgency=medium

  * Package rand 0.5.5 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 04 Oct 2018 11:55:16 +0200

rust-rand (0.5.4-1) unstable; urgency=medium

  * Package rand 0.5.4 from crates.io using debcargo 2.2.4

  [ Wolfgang Silbermayr ]
  * Package rand 0.5.4 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Sun, 29 Jul 2018 07:38:50 -0700
