=== debian/control ===
Source: rust-rand
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cloudabi-0.0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-rand-core-0.2+alloc-dev <!nocheck>,
 librust-rand-core-0.2+std-dev <!nocheck>,
 librust-rand-core-0.2-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+ntsecapi-dev <!nocheck>,
 librust-winapi-0.3+profileapi-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand
Homepage: https://crates.io/crates/rand

Package: librust-rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.2-dev
Recommends:
 librust-rand+std-dev (= ${binary:Version})
Suggests:
 librust-rand+alloc-dev (= ${binary:Version}),
 librust-rand+cloudabi-dev (= ${binary:Version}),
 librust-rand+fuchsia-zircon-dev (= ${binary:Version}),
 librust-rand+libc-dev (= ${binary:Version}),
 librust-rand+log-dev (= ${binary:Version}),
 librust-rand+serde-dev (= ${binary:Version}),
 librust-rand+serde1-dev (= ${binary:Version}),
 librust-rand+serde-derive-dev (= ${binary:Version}),
 librust-rand+stdweb-dev (= ${binary:Version}),
 librust-rand+winapi-dev (= ${binary:Version})
Provides:
 librust-rand+i128-support-dev (= ${binary:Version}),
 librust-rand+nightly-dev (= ${binary:Version}),
 librust-rand-0-dev (= ${binary:Version}),
 librust-rand-0+i128-support-dev (= ${binary:Version}),
 librust-rand-0+nightly-dev (= ${binary:Version}),
 librust-rand-0.5-dev (= ${binary:Version}),
 librust-rand-0.5+i128-support-dev (= ${binary:Version}),
 librust-rand-0.5+nightly-dev (= ${binary:Version}),
 librust-rand-0.5.5-dev (= ${binary:Version}),
 librust-rand-0.5.5+i128-support-dev (= ${binary:Version}),
 librust-rand-0.5.5+nightly-dev (= ${binary:Version})
Description: Randomness functionality and number generators - Rust source code
 This package contains the source for the Rust rand crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-rand+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand-core-0.2+alloc-dev
Provides:
 librust-rand-0+alloc-dev (= ${binary:Version}),
 librust-rand-0.5+alloc-dev (= ${binary:Version}),
 librust-rand-0.5.5+alloc-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "alloc"
 This metapackage enables feature alloc for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-rand+cloudabi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-cloudabi-0.0.3+default-dev
Provides:
 librust-rand-0+cloudabi-dev (= ${binary:Version}),
 librust-rand-0.5+cloudabi-dev (= ${binary:Version}),
 librust-rand-0.5.5+cloudabi-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "cloudabi"
 This metapackage enables feature cloudabi for the Rust rand crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-rand+fuchsia-zircon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-fuchsia-zircon-0.3+default-dev (>= 0.3.2~~)
Provides:
 librust-rand-0+fuchsia-zircon-dev (= ${binary:Version}),
 librust-rand-0.5+fuchsia-zircon-dev (= ${binary:Version}),
 librust-rand-0.5.5+fuchsia-zircon-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "fuchsia-zircon"
 This metapackage enables feature fuchsia-zircon for the Rust rand crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand+libc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-libc-0.2+default-dev
Provides:
 librust-rand-0+libc-dev (= ${binary:Version}),
 librust-rand-0.5+libc-dev (= ${binary:Version}),
 librust-rand-0.5.5+libc-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "libc"
 This metapackage enables feature libc for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-rand+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-rand-0+log-dev (= ${binary:Version}),
 librust-rand-0.5+log-dev (= ${binary:Version}),
 librust-rand-0.5.5+log-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "log"
 This metapackage enables feature log for the Rust rand crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-rand+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-rand-0+serde-dev (= ${binary:Version}),
 librust-rand-0.5+serde-dev (= ${binary:Version}),
 librust-rand-0.5.5+serde-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "serde"
 This metapackage enables feature serde for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-rand+serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand-core-0.2+serde1-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-rand-0+serde1-dev (= ${binary:Version}),
 librust-rand-0.5+serde1-dev (= ${binary:Version}),
 librust-rand-0.5.5+serde1-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "serde1"
 This metapackage enables feature serde1 for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-rand+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev
Provides:
 librust-rand-0+serde-derive-dev (= ${binary:Version}),
 librust-rand-0.5+serde-derive-dev (= ${binary:Version}),
 librust-rand-0.5.5+serde-derive-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "serde_derive"
 This metapackage enables feature serde_derive for the Rust rand crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand+alloc-dev (= ${binary:Version}),
 librust-cloudabi-0.0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-rand-core-0.2+std-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ntsecapi-dev,
 librust-winapi-0.3+profileapi-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-rand+default-dev (= ${binary:Version}),
 librust-rand-0+std-dev (= ${binary:Version}),
 librust-rand-0+default-dev (= ${binary:Version}),
 librust-rand-0.5+std-dev (= ${binary:Version}),
 librust-rand-0.5+default-dev (= ${binary:Version}),
 librust-rand-0.5.5+std-dev (= ${binary:Version}),
 librust-rand-0.5.5+default-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "std"
 This metapackage enables feature std for the Rust rand crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-rand+stdweb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-stdweb-0.4+default-dev
Provides:
 librust-rand-0+stdweb-dev (= ${binary:Version}),
 librust-rand-0.5+stdweb-dev (= ${binary:Version}),
 librust-rand-0.5.5+stdweb-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "stdweb"
 This metapackage enables feature stdweb for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-rand+winapi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ntsecapi-dev,
 librust-winapi-0.3+profileapi-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-rand-0+winapi-dev (= ${binary:Version}),
 librust-rand-0.5+winapi-dev (= ${binary:Version}),
 librust-rand-0.5.5+winapi-dev (= ${binary:Version})
Description: Randomness functionality and number generators - feature "winapi"
 This metapackage enables feature winapi for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.
