## rust-rand 0.6.4

=== debian/changelog ===
rust-rand (0.6.4-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't build librust-rand+wasm-bindgen-dev on ppc64el, uninstallable
      until further notice due to
      https://github.com/rust-lang/rust/issues/58516.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Jul 2019 22:24:38 -0700

rust-rand (0.6.4-2) unstable; urgency=medium

  * Package rand 0.6.4 from crates.io using debcargo 2.3.1-alpha.0
  * Previous upload included binary. Doing a source-only re-upload to allow
    testing migration.

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 12 Jul 2019 06:46:55 +0200

rust-rand (0.6.4-1ubuntu1) disco; urgency=medium

  * Don't build librust-rand+wasm-bindgen-dev on ppc64el, uninstallable
    until further notice due to
    https://github.com/rust-lang/rust/issues/58516.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Feb 2019 22:23:32 -0800

rust-rand (0.6.4-1) unstable; urgency=medium

  * Package rand 0.6.4 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 20 Jan 2019 13:23:04 -0800
