=== debian/control ===
Source: rust-rand
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-0.1+default-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>,
 librust-rand-chacha-0.1+default-dev <!nocheck>,
 librust-rand-core-0.3+alloc-dev <!nocheck>,
 librust-rand-core-0.3+std-dev <!nocheck>,
 librust-rand-core-0.3-dev <!nocheck>,
 librust-rand-hc-0.1+default-dev <!nocheck>,
 librust-rand-isaac-0.1+default-dev <!nocheck>,
 librust-rand-os-0.1+default-dev <!nocheck>,
 librust-rand-pcg-0.1+default-dev <!nocheck>,
 librust-rand-xorshift-0.1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+ntsecapi-dev <!nocheck>,
 librust-winapi-0.3+profileapi-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand
Homepage: https://crates.io/crates/rand

Package: librust-rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-0.1+default-dev,
 librust-libc-0.2-dev,
 librust-rand-chacha-0.1+default-dev,
 librust-rand-core-0.3-dev,
 librust-rand-hc-0.1+default-dev,
 librust-rand-isaac-0.1+default-dev,
 librust-rand-pcg-0.1+default-dev,
 librust-rand-xorshift-0.1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ntsecapi-dev,
 librust-winapi-0.3+profileapi-dev,
 librust-winapi-0.3+winnt-dev
Recommends:
 librust-rand+default-dev (= ${binary:Version})
Suggests:
 librust-rand+alloc-dev (= ${binary:Version}),
 librust-rand+log-dev (= ${binary:Version}),
 librust-rand+packed-simd-dev (= ${binary:Version}),
 librust-rand+rand-os-dev (= ${binary:Version}),
 librust-rand+serde1-dev (= ${binary:Version}),
 librust-rand+std-dev (= ${binary:Version}),
 librust-rand+stdweb-dev (= ${binary:Version}),
 librust-rand+wasm-bindgen-dev (= ${binary:Version})
Provides:
 librust-rand+i128-support-dev (= ${binary:Version}),
 librust-rand-0-dev (= ${binary:Version}),
 librust-rand-0+i128-support-dev (= ${binary:Version}),
 librust-rand-0.6-dev (= ${binary:Version}),
 librust-rand-0.6+i128-support-dev (= ${binary:Version}),
 librust-rand-0.6.4-dev (= ${binary:Version}),
 librust-rand-0.6.4+i128-support-dev (= ${binary:Version})
Description: Randomness functionality, number generators - Rust source code
 This package contains the source for the Rust rand crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-rand+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand-core-0.3+alloc-dev
Provides:
 librust-rand-0+alloc-dev (= ${binary:Version}),
 librust-rand-0.6+alloc-dev (= ${binary:Version}),
 librust-rand-0.6.4+alloc-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "alloc"
 This metapackage enables feature "alloc" for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-rand+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand+std-dev (= ${binary:Version}),
 librust-rand-os-0.1+default-dev
Provides:
 librust-rand-0+default-dev (= ${binary:Version}),
 librust-rand-0.6+default-dev (= ${binary:Version}),
 librust-rand-0.6.4+default-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "default"
 This metapackage enables feature "default" for the Rust rand crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-rand+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-rand-0+log-dev (= ${binary:Version}),
 librust-rand-0.6+log-dev (= ${binary:Version}),
 librust-rand-0.6.4+log-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "log"
 This metapackage enables feature "log" for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-rand+packed-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-packed-simd-0.3+default-dev,
 librust-packed-simd-0.3+into-bits-dev
Provides:
 librust-rand+nightly-dev (= ${binary:Version}),
 librust-rand+simd-support-dev (= ${binary:Version}),
 librust-rand-0+packed-simd-dev (= ${binary:Version}),
 librust-rand-0+nightly-dev (= ${binary:Version}),
 librust-rand-0+simd-support-dev (= ${binary:Version}),
 librust-rand-0.6+packed-simd-dev (= ${binary:Version}),
 librust-rand-0.6+nightly-dev (= ${binary:Version}),
 librust-rand-0.6+simd-support-dev (= ${binary:Version}),
 librust-rand-0.6.4+packed-simd-dev (= ${binary:Version}),
 librust-rand-0.6.4+nightly-dev (= ${binary:Version}),
 librust-rand-0.6.4+simd-support-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "packed_simd" and 2 more
 This metapackage enables feature "packed_simd" for the Rust rand crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "nightly", and "simd_support"
 features.

Package: librust-rand+rand-os-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand-os-0.1+default-dev
Provides:
 librust-rand-0+rand-os-dev (= ${binary:Version}),
 librust-rand-0.6+rand-os-dev (= ${binary:Version}),
 librust-rand-0.6.4+rand-os-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "rand_os"
 This metapackage enables feature "rand_os" for the Rust rand crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-rand+serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand-core-0.3+serde1-dev,
 librust-rand-isaac-0.1+serde1-dev,
 librust-rand-xorshift-0.1+serde1-dev
Provides:
 librust-rand-0+serde1-dev (= ${binary:Version}),
 librust-rand-0.6+serde1-dev (= ${binary:Version}),
 librust-rand-0.6.4+serde1-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "serde1"
 This metapackage enables feature "serde1" for the Rust rand crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-rand+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand+alloc-dev (= ${binary:Version}),
 librust-rand-core-0.3+std-dev,
 librust-rand-os-0.1+default-dev
Provides:
 librust-rand-0+std-dev (= ${binary:Version}),
 librust-rand-0.6+std-dev (= ${binary:Version}),
 librust-rand-0.6.4+std-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "std"
 This metapackage enables feature "std" for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-rand+stdweb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand-os-0.1+stdweb-dev
Provides:
 librust-rand-0+stdweb-dev (= ${binary:Version}),
 librust-rand-0.6+stdweb-dev (= ${binary:Version}),
 librust-rand-0.6.4+stdweb-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "stdweb"
 This metapackage enables feature "stdweb" for the Rust rand crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-rand+wasm-bindgen-dev
Architecture: amd64 arm64 armhf i386 s390x
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand-os-0.1+wasm-bindgen-dev
Provides:
 librust-rand-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-rand-0.6+wasm-bindgen-dev (= ${binary:Version}),
 librust-rand-0.6.4+wasm-bindgen-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "wasm-bindgen"
 This metapackage enables feature "wasm-bindgen" for the Rust rand crate, by
 pulling in any additional dependencies needed by that feature.
