=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-average-0.9+default-dev (>= 0.9.2-~~), librust-rand-xoshiro-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-average-0.9+default-dev (>= 0.9.2-~~), librust-rand-xoshiro-0.1+default-dev, librust-rand-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --features alloc
Depends: dh-cargo (>= 18), librust-average-0.9+default-dev (>= 0.9.2-~~), librust-rand-xoshiro-0.1+default-dev, librust-rand+alloc-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --features default
Depends: dh-cargo (>= 18), librust-average-0.9+default-dev (>= 0.9.2-~~), librust-rand-xoshiro-0.1+default-dev, librust-rand+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --features log
Depends: dh-cargo (>= 18), librust-average-0.9+default-dev (>= 0.9.2-~~), librust-rand-xoshiro-0.1+default-dev, librust-rand+log-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --features packed_simd
Depends: dh-cargo (>= 18), librust-average-0.9+default-dev (>= 0.9.2-~~), librust-rand-xoshiro-0.1+default-dev, librust-rand+packed-simd-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --features rand_os
Depends: dh-cargo (>= 18), librust-average-0.9+default-dev (>= 0.9.2-~~), librust-rand-xoshiro-0.1+default-dev, librust-rand+rand-os-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --features serde1
Depends: dh-cargo (>= 18), librust-average-0.9+default-dev (>= 0.9.2-~~), librust-rand-xoshiro-0.1+default-dev, librust-rand+serde1-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --features std
Depends: dh-cargo (>= 18), librust-average-0.9+default-dev (>= 0.9.2-~~), librust-rand-xoshiro-0.1+default-dev, librust-rand+std-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --features stdweb
Depends: dh-cargo (>= 18), librust-average-0.9+default-dev (>= 0.9.2-~~), librust-rand-xoshiro-0.1+default-dev, librust-rand+stdweb-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.6.4 --all-targets --features wasm-bindgen
