## rust-rand 0.7.2

=== debian/changelog ===
rust-rand (0.7.2-1) unstable; urgency=medium

  * Package rand 0.7.2 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 27 Sep 2019 18:20:32 +0200

rust-rand (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package rand 0.7.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Wed, 04 Sep 2019 23:17:56 -0700
