=== debian/control ===
Source: rust-rand
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getrandom-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.22-~~) <!nocheck>,
 librust-rand-chacha-0.2+std-dev (>= 0.2.1-~~) <!nocheck>,
 librust-rand-chacha-0.2-dev (>= 0.2.1-~~) <!nocheck>,
 librust-rand-core-0.5+alloc-dev (>= 0.5.1-~~) <!nocheck>,
 librust-rand-core-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-rand-core-0.5+getrandom-dev (>= 0.5.1-~~) <!nocheck>,
 librust-rand-core-0.5+std-dev (>= 0.5.1-~~) <!nocheck>,
 librust-rand-hc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand
Homepage: https://crates.io/crates/rand

Package: librust-rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev (>= 0.2.22-~~),
 librust-rand-chacha-0.2-dev (>= 0.2.1-~~),
 librust-rand-core-0.5+default-dev (>= 0.5.1-~~),
 librust-rand-hc-0.2+default-dev
Recommends:
 librust-rand+std-dev (= ${binary:Version})
Suggests:
 librust-rand+alloc-dev (= ${binary:Version}),
 librust-rand+getrandom-dev (= ${binary:Version}),
 librust-rand+getrandom-package-dev (= ${binary:Version}),
 librust-rand+log-dev (= ${binary:Version}),
 librust-rand+packed-simd-dev (= ${binary:Version}),
 librust-rand+rand-pcg-dev (= ${binary:Version}),
 librust-rand+stdweb-dev (= ${binary:Version}),
 librust-rand+wasm-bindgen-dev (= ${binary:Version})
Provides:
 librust-rand+serde1-dev (= ${binary:Version}),
 librust-rand-0-dev (= ${binary:Version}),
 librust-rand-0+serde1-dev (= ${binary:Version}),
 librust-rand-0.7-dev (= ${binary:Version}),
 librust-rand-0.7+serde1-dev (= ${binary:Version}),
 librust-rand-0.7.2-dev (= ${binary:Version}),
 librust-rand-0.7.2+serde1-dev (= ${binary:Version})
Description: Randomness functionality, number generators - Rust source code
 This package contains the source for the Rust rand crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-rand+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand-core-0.5+alloc-dev (>= 0.5.1-~~)
Provides:
 librust-rand-0+alloc-dev (= ${binary:Version}),
 librust-rand-0.7+alloc-dev (= ${binary:Version}),
 librust-rand-0.7.2+alloc-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "alloc"
 This metapackage enables feature "alloc" for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-rand+getrandom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-getrandom-0.1+default-dev (>= 0.1.1-~~),
 librust-rand-core-0.5+getrandom-dev (>= 0.5.1-~~)
Provides:
 librust-rand-0+getrandom-dev (= ${binary:Version}),
 librust-rand-0.7+getrandom-dev (= ${binary:Version}),
 librust-rand-0.7.2+getrandom-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "getrandom"
 This metapackage enables feature "getrandom" for the Rust rand crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand+getrandom-package-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-getrandom-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-rand-0+getrandom-package-dev (= ${binary:Version}),
 librust-rand-0.7+getrandom-package-dev (= ${binary:Version}),
 librust-rand-0.7.2+getrandom-package-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "getrandom_package"
 This metapackage enables feature "getrandom_package" for the Rust rand crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-rand+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-log-0.4+default-dev (>= 0.4.4-~~)
Provides:
 librust-rand-0+log-dev (= ${binary:Version}),
 librust-rand-0.7+log-dev (= ${binary:Version}),
 librust-rand-0.7.2+log-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "log"
 This metapackage enables feature "log" for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-rand+packed-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-packed-simd-0.3+default-dev,
 librust-packed-simd-0.3+into-bits-dev
Provides:
 librust-rand+nightly-dev (= ${binary:Version}),
 librust-rand+simd-support-dev (= ${binary:Version}),
 librust-rand-0+packed-simd-dev (= ${binary:Version}),
 librust-rand-0+nightly-dev (= ${binary:Version}),
 librust-rand-0+simd-support-dev (= ${binary:Version}),
 librust-rand-0.7+packed-simd-dev (= ${binary:Version}),
 librust-rand-0.7+nightly-dev (= ${binary:Version}),
 librust-rand-0.7+simd-support-dev (= ${binary:Version}),
 librust-rand-0.7.2+packed-simd-dev (= ${binary:Version}),
 librust-rand-0.7.2+nightly-dev (= ${binary:Version}),
 librust-rand-0.7.2+simd-support-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "packed_simd" and 2 more
 This metapackage enables feature "packed_simd" for the Rust rand crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "nightly", and "simd_support"
 features.

Package: librust-rand+rand-pcg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand-pcg-0.2+default-dev
Provides:
 librust-rand+small-rng-dev (= ${binary:Version}),
 librust-rand-0+rand-pcg-dev (= ${binary:Version}),
 librust-rand-0+small-rng-dev (= ${binary:Version}),
 librust-rand-0.7+rand-pcg-dev (= ${binary:Version}),
 librust-rand-0.7+small-rng-dev (= ${binary:Version}),
 librust-rand-0.7.2+rand-pcg-dev (= ${binary:Version}),
 librust-rand-0.7.2+small-rng-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "rand_pcg" and 1 more
 This metapackage enables feature "rand_pcg" for the Rust rand crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "small_rng" feature.

Package: librust-rand+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-rand+alloc-dev (= ${binary:Version}),
 librust-rand+getrandom-dev (= ${binary:Version}),
 librust-rand-chacha-0.2+std-dev (>= 0.2.1-~~),
 librust-rand-core-0.5+std-dev (>= 0.5.1-~~)
Provides:
 librust-rand+default-dev (= ${binary:Version}),
 librust-rand-0+std-dev (= ${binary:Version}),
 librust-rand-0+default-dev (= ${binary:Version}),
 librust-rand-0.7+std-dev (= ${binary:Version}),
 librust-rand-0.7+default-dev (= ${binary:Version}),
 librust-rand-0.7.2+std-dev (= ${binary:Version}),
 librust-rand-0.7.2+default-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust rand crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-rand+stdweb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-getrandom-0.1+stdweb-dev (>= 0.1.1-~~)
Provides:
 librust-rand-0+stdweb-dev (= ${binary:Version}),
 librust-rand-0.7+stdweb-dev (= ${binary:Version}),
 librust-rand-0.7.2+stdweb-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "stdweb"
 This metapackage enables feature "stdweb" for the Rust rand crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-rand+wasm-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-dev (= ${binary:Version}),
 librust-getrandom-0.1+wasm-bindgen-dev (>= 0.1.1-~~)
Provides:
 librust-rand-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-rand-0.7+wasm-bindgen-dev (= ${binary:Version}),
 librust-rand-0.7.2+wasm-bindgen-dev (= ${binary:Version})
Description: Randomness functionality, number generators - feature "wasm-bindgen"
 This metapackage enables feature "wasm-bindgen" for the Rust rand crate, by
 pulling in any additional dependencies needed by that feature.
