=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-isaac-0.2+default-dev, librust-rand-pcg-0.2+default-dev, librust-rand-xorshift-0.2+default-dev, librust-rand-xoshiro-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-isaac-0.2+default-dev, librust-rand-pcg-0.2+default-dev, librust-rand-xorshift-0.2+default-dev, librust-rand-xoshiro-0.4+default-dev, librust-rand-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.2 --all-targets --features alloc
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-isaac-0.2+default-dev, librust-rand-pcg-0.2+default-dev, librust-rand-xorshift-0.2+default-dev, librust-rand-xoshiro-0.4+default-dev, librust-rand+alloc-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.2 --all-targets --features getrandom
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-isaac-0.2+default-dev, librust-rand-pcg-0.2+default-dev, librust-rand-xorshift-0.2+default-dev, librust-rand-xoshiro-0.4+default-dev, librust-rand+getrandom-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.2 --all-targets --features getrandom_package
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-isaac-0.2+default-dev, librust-rand-pcg-0.2+default-dev, librust-rand-xorshift-0.2+default-dev, librust-rand-xoshiro-0.4+default-dev, librust-rand+getrandom-package-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.2 --all-targets --features log
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-isaac-0.2+default-dev, librust-rand-pcg-0.2+default-dev, librust-rand-xorshift-0.2+default-dev, librust-rand-xoshiro-0.4+default-dev, librust-rand+log-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.2 --all-targets --features packed_simd
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-isaac-0.2+default-dev, librust-rand-pcg-0.2+default-dev, librust-rand-xorshift-0.2+default-dev, librust-rand-xoshiro-0.4+default-dev, librust-rand+packed-simd-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.2 --all-targets --features rand_pcg
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-isaac-0.2+default-dev, librust-rand-pcg-0.2+default-dev, librust-rand-xorshift-0.2+default-dev, librust-rand-xoshiro-0.4+default-dev, librust-rand+rand-pcg-dev
