## rust-rand 0.7.3

=== debian/changelog ===
rust-rand (0.7.3-3) unstable; urgency=medium

  * Team upload.
  * Package rand 0.7.3 from crates.io using debcargo 2.4.3
  * Apply upstream patch for removal of mmx in rustc (Closes: 977489).

 -- Peter Michael Green <plugwash@debian.org>  Mon, 04 Jan 2021 00:23:18 +0000

rust-rand (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package rand 0.7.3 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:20:12 +0200

rust-rand (0.7.3-1) unstable; urgency=medium

  * Source upload
  * Package rand 0.7.3 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 29 Aug 2020 11:07:25 +0200
