=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand
 Homepage: https://crates.io/crates/rand
@@ -28,7 +28,6 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-libc-0.2-dev (>= 0.2.22-~~),
  librust-rand-chacha-0.2-dev (>= 0.2.1-~~),
  librust-rand-core-0.5+default-dev (>= 0.5.1-~~),
  librust-rand-hc-0.2+default-dev
@@ -38,6 +37,7 @@
  librust-rand+alloc-dev (= ${binary:Version}),
  librust-rand+getrandom-dev (= ${binary:Version}),
  librust-rand+getrandom-package-dev (= ${binary:Version}),
+ librust-rand+libc-dev (= ${binary:Version}),
  librust-rand+log-dev (= ${binary:Version}),
  librust-rand+packed-simd-dev (= ${binary:Version}),
  librust-rand+rand-pcg-dev (= ${binary:Version}),
@@ -49,8 +49,8 @@
  librust-rand-0+serde1-dev (= ${binary:Version}),
  librust-rand-0.7-dev (= ${binary:Version}),
  librust-rand-0.7+serde1-dev (= ${binary:Version}),
- librust-rand-0.7.2-dev (= ${binary:Version}),
- librust-rand-0.7.2+serde1-dev (= ${binary:Version})
+ librust-rand-0.7.3-dev (= ${binary:Version}),
+ librust-rand-0.7.3+serde1-dev (= ${binary:Version})
 Description: Randomness functionality, number generators - Rust source code
  This package contains the source for the Rust rand crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -65,7 +65,7 @@
 Provides:
  librust-rand-0+alloc-dev (= ${binary:Version}),
  librust-rand-0.7+alloc-dev (= ${binary:Version}),
- librust-rand-0.7.2+alloc-dev (= ${binary:Version})
+ librust-rand-0.7.3+alloc-dev (= ${binary:Version})
 Description: Randomness functionality, number generators - feature "alloc"
  This metapackage enables feature "alloc" for the Rust rand crate, by pulling in
  any additional dependencies needed by that feature.
@@ -81,7 +81,7 @@
 Provides:
  librust-rand-0+getrandom-dev (= ${binary:Version}),
  librust-rand-0.7+getrandom-dev (= ${binary:Version}),
- librust-rand-0.7.2+getrandom-dev (= ${binary:Version})
+ librust-rand-0.7.3+getrandom-dev (= ${binary:Version})
 Description: Randomness functionality, number generators - feature "getrandom"
  This metapackage enables feature "getrandom" for the Rust rand crate, by
  pulling in any additional dependencies needed by that feature.
@@ -96,11 +96,26 @@
 Provides:
  librust-rand-0+getrandom-package-dev (= ${binary:Version}),
  librust-rand-0.7+getrandom-package-dev (= ${binary:Version}),
- librust-rand-0.7.2+getrandom-package-dev (= ${binary:Version})
+ librust-rand-0.7.3+getrandom-package-dev (= ${binary:Version})
 Description: Randomness functionality, number generators - feature "getrandom_package"
  This metapackage enables feature "getrandom_package" for the Rust rand crate,
  by pulling in any additional dependencies needed by that feature.
 
+Package: librust-rand+libc-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-rand-dev (= ${binary:Version}),
+ librust-libc-0.2-dev (>= 0.2.22-~~)
+Provides:
+ librust-rand-0+libc-dev (= ${binary:Version}),
+ librust-rand-0.7+libc-dev (= ${binary:Version}),
+ librust-rand-0.7.3+libc-dev (= ${binary:Version})
+Description: Randomness functionality, number generators - feature "libc"
+ This metapackage enables feature "libc" for the Rust rand crate, by pulling in
+ any additional dependencies needed by that feature.
+
 Package: librust-rand+log-dev
 Architecture: any
 Multi-Arch: same
@@ -111,7 +126,7 @@
 Provides:
  librust-rand-0+log-dev (= ${binary:Version}),
  librust-rand-0.7+log-dev (= ${binary:Version}),
- librust-rand-0.7.2+log-dev (= ${binary:Version})
+ librust-rand-0.7.3+log-dev (= ${binary:Version})
 Description: Randomness functionality, number generators - feature "log"
  This metapackage enables feature "log" for the Rust rand crate, by pulling in
  any additional dependencies needed by that feature.
@@ -133,9 +148,9 @@
  librust-rand-0.7+packed-simd-dev (= ${binary:Version}),
  librust-rand-0.7+nightly-dev (= ${binary:Version}),
  librust-rand-0.7+simd-support-dev (= ${binary:Version}),
- librust-rand-0.7.2+packed-simd-dev (= ${binary:Version}),
- librust-rand-0.7.2+nightly-dev (= ${binary:Version}),
- librust-rand-0.7.2+simd-support-dev (= ${binary:Version})
+ librust-rand-0.7.3+packed-simd-dev (= ${binary:Version}),
+ librust-rand-0.7.3+nightly-dev (= ${binary:Version}),
+ librust-rand-0.7.3+simd-support-dev (= ${binary:Version})
 Description: Randomness functionality, number generators - feature "packed_simd" and 2 more
  This metapackage enables feature "packed_simd" for the Rust rand crate, by
  pulling in any additional dependencies needed by that feature.
@@ -156,8 +171,8 @@
  librust-rand-0+small-rng-dev (= ${binary:Version}),
  librust-rand-0.7+rand-pcg-dev (= ${binary:Version}),
  librust-rand-0.7+small-rng-dev (= ${binary:Version}),
- librust-rand-0.7.2+rand-pcg-dev (= ${binary:Version}),
- librust-rand-0.7.2+small-rng-dev (= ${binary:Version})
+ librust-rand-0.7.3+rand-pcg-dev (= ${binary:Version}),
+ librust-rand-0.7.3+small-rng-dev (= ${binary:Version})
 Description: Randomness functionality, number generators - feature "rand_pcg" and 1 more
  This metapackage enables feature "rand_pcg" for the Rust rand crate, by pulling
  in any additional dependencies needed by that feature.
@@ -172,6 +187,7 @@
  librust-rand-dev (= ${binary:Version}),
  librust-rand+alloc-dev (= ${binary:Version}),
  librust-rand+getrandom-dev (= ${binary:Version}),
+ librust-libc-0.2-dev (>= 0.2.22-~~),
  librust-rand-chacha-0.2+std-dev (>= 0.2.1-~~),
  librust-rand-core-0.5+std-dev (>= 0.5.1-~~)
 Provides:
@@ -180,8 +196,8 @@
  librust-rand-0+default-dev (= ${binary:Version}),
  librust-rand-0.7+std-dev (= ${binary:Version}),
  librust-rand-0.7+default-dev (= ${binary:Version}),
- librust-rand-0.7.2+std-dev (= ${binary:Version}),
- librust-rand-0.7.2+default-dev (= ${binary:Version})
+ librust-rand-0.7.3+std-dev (= ${binary:Version}),
+ librust-rand-0.7.3+default-dev (= ${binary:Version})
 Description: Randomness functionality, number generators - feature "std" and 1 more
  This metapackage enables feature "std" for the Rust rand crate, by pulling in
  any additional dependencies needed by that feature.
@@ -198,7 +214,7 @@
 Provides:
  librust-rand-0+stdweb-dev (= ${binary:Version}),
  librust-rand-0.7+stdweb-dev (= ${binary:Version}),
- librust-rand-0.7.2+stdweb-dev (= ${binary:Version})
+ librust-rand-0.7.3+stdweb-dev (= ${binary:Version})
 Description: Randomness functionality, number generators - feature "stdweb"
  This metapackage enables feature "stdweb" for the Rust rand crate, by pulling
  in any additional dependencies needed by that feature.
@@ -213,7 +229,7 @@
 Provides:
  librust-rand-0+wasm-bindgen-dev (= ${binary:Version}),
  librust-rand-0.7+wasm-bindgen-dev (= ${binary:Version}),
- librust-rand-0.7.2+wasm-bindgen-dev (= ${binary:Version})
+ librust-rand-0.7.3+wasm-bindgen-dev (= ${binary:Version})
 Description: Randomness functionality, number generators - feature "wasm-bindgen"
  This metapackage enables feature "wasm-bindgen" for the Rust rand crate, by
  pulling in any additional dependencies needed by that feature.
