=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-pcg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --no-default-features
Features: test-name=librust-rand-dev
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-pcg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --features alloc
Features: test-name=librust-rand+alloc-dev
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-pcg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --features getrandom
Features: test-name=librust-rand+getrandom-dev
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-pcg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --features getrandom_package
Features: test-name=librust-rand+getrandom-package-dev
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-pcg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --features libc
Features: test-name=librust-rand+libc-dev
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-pcg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --features log
Features: test-name=librust-rand+log-dev
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-pcg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --features packed_simd
Features: test-name=librust-rand+packed-simd-dev
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-pcg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --features rand_pcg
Features: test-name=librust-rand+rand-pcg-dev
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-pcg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --features std
Features: test-name=librust-rand+std-dev
Depends: dh-cargo (>= 18), librust-rand-hc-0.2+default-dev, librust-rand-pcg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.7.3 --all-targets --features stdweb
Features: test-name=librust-rand+stdweb-dev
